Subject: [IGSMAIL-325] Richmond Turbo Rogue Status
From: Miranda Chin
Date: 27 AUG 1993 08:57:48

IGS Electronic Mail       27-AUG-1993 08:57:48       Message Number 325
***********************************************************************

From: Miranda Chin
Subj: Richmond Turbo Rogue Status
---------------------------------

  The GPS tracking system was severely damaged by a lightning storm in the
  afternoon of August 25, 1993 (EST). A replacement system is on its way to
  Richmond on August 26 and is expected to be operational on August 27.